{% extends "base.html" %}
{% load static %}
{% block content %}
<link rel="stylesheet" href="{% static 'css/login.css' %}">

{% if validlink %}
<p>Please enter your new password twice in the following forms:</p>
<form method="post" action=".">
  {% csrf_token %}

  <div id = "password_div">
  {{ form.new_password1.errors }}
  <p><label for="id_password">New password:</label>
    {{ form.new_password1 }}</p>

  {{ form.new_password2.errors }}
  <p><label for="id_password">Confirm password:</label>
    {{ form.new_password2 }}</p>
  <div class = "button_row">
  <input type="submit" value="Submit" id="login_btn" class="btn btn-success btn--login"/>
  </div>

  </div>

</form>

{% else %}
        <h4>Password reset unsuccessful</h4>
        <p>The password reset link was invalid,
        possibly because it has already been used or has expired.<br>
        Please request a new password reset.</p>
{% endif %}


{% endblock %}
